; P.S. This file must be saved as UNICODE, otherwise it does not work.
s_S2UText=slide to unlock
s_S2VText=slide to view
s_S2AText=slide to answer
s_S2EAnswer=answer
s_S2EEnd=ignore
s_BusySMSBody=I'm busy right now. I'll call you back later.
s_DefaultDateFormat1=dddd', 'd MMMM
s_DefaultDateFormat2=dddd', 'MMMM d
s_DefaultDateFormat3=d MMMM', 'dddd
s_DefaultTimeFormat1=H':'mm
s_DefaultTimeFormat2=h':'mm tt
s_DefaultTimeFormat3=h':'mm':'ss tt
s_DefaultAptTimeFormat1=h':'mmt
s_DefaultAptTimeFormat2=h':'mmtt
s_DefaultAptTimeFormat3=H':'mm
s_DefaultAptDateFormat1=
s_DefaultAptDateFormat2=ddd', 'd' 'MMM
s_DefaultAptDateFormat3=d'/'M
s_DefaultPhoneNoFormat1=
s_DefaultPhoneNoFormat2=# (###) ###-####
s_DefaultPhoneNoFormat3=###-###-####
s_DefaultClockPath1=clock\
s_DefaultClockPath2=clockH\
s_DefaultClockPath3=clockA\
s_DefaultClockPath4=clockD\
s_DefaultClockPath5=clockS\
s_DefaultClockPath6=
s_DefaultWallpaper3=\My Documents\My Pictures\
s_DefaultWallpaper4=\Storage Card\My Pictures\
s_DefaultWallpaper5=
s_DefaultWallpaperL3=\My Documents\My Pictures\
s_DefaultWallpaperL4=\Storage Card\My Pictures\
s_DefaultWallpaperL5=
